<!--Inicio de contacto -->
<h3 class="Title">Contactenos</h3>
<div class="Left">
    
    <p class="Description"> Dirección: Calle 112 N° 45 - 78 ***
        Telefonos: 315 7546859
        Email: servicioalcliente@computech.com
    </p>
</div>

<form class="Form">
    <input class="formInput" type="text" placeholder="Nombre">
    <input class="formInput" type="email" placeholder="Email">
    <textarea class="textArea" placeholder="Descipción"></textarea>
    <button class="Button" type="submit">Contact</button>
</form>

<!--Fin de conatcto -->